function FileData_Pairs(x)
{
x.t("2.1.1.2","used");
x.t("example","comment");
x.t("example","2.1.1.1");
x.t("2.1.1.3","flow");
x.t("available","availability");
x.t("2.1.1.4","hints");
x.t("hints","2.1.1.5");
x.t("hints","gcf-c");
x.t("2.1.1.5","example");
x.t("comment","hang");
x.t("comment","making");
x.t("comment","call");
x.t("comment","dialing");
x.t("description","2.1.1.2");
x.t("description","chapter");
x.t("describes","commands");
x.t("activate","audio");
x.t("send:ath","subscr");
x.t("dial","emergency");
x.t("ability","limited");
x.t("gcf-c","note");
x.t("support","three");
x.t("type","services");
x.t("siemens","tri-band");
x.t("connection","further");
x.t("mobile","able");
x.t("networks","911");
x.t("listed","section");
x.t("disconnect","existing");
x.t("details","commands");
x.t("card","inserted");
x.t("hang","subscr");
x.t("command","explanation");
x.t("112","gsm");
x.t("112","subscr");
x.t("able","dial");
x.t("cme","error");
x.t("subsections","2.1.1.1");
x.t("according","national");
x.t("network","subscr");
x.t("availability","emergency");
x.t("depends","type");
x.t("requirements","satis\u00adfied");
x.t("sim","card");
x.t("path","ability");
x.t("operation","temporary");
x.t("911","available");
x.t("receive:ok","comment");
x.t("further","details");
x.t("gsm","850/1900");
x.t("gsm","900/1800");
x.t("offered","according");
x.t("flow","chart");
x.t("three","numbers");
x.t("regulations","siemens");
x.t("commands","2.1.1.3");
x.t("commands","command");
x.t("commands","used");
x.t("commands","[2]");
x.t("frequency","bands");
x.t("national","regulations");
x.t("receive:atd112","subscr");
x.t("supported","network");
x.t("error","operation");
x.t("explanation","atd");
x.t("number","gsm");
x.t("number","supported");
x.t("number","emergency");
x.t("atd","number");
x.t("chart","2.1.1.4");
x.t("chart","figure");
x.t("850/1900","networks");
x.t("emergency","number");
x.t("emergency","call");
x.t("emergency","numbers");
x.t("chapter","describes");
x.t("receive","cme");
x.t("receive","subscr");
x.t("bands","112");
x.t("section","comprises");
x.t("section","2.1");
x.t("ath","disconnect");
x.t("receive:atd911","subscr");
x.t("scenarios","2.1");
x.t("2.1.1","making");
x.t("designing","application");
x.t("comprises","subsections");
x.t("900/1800","frequency");
x.t("ensure","following");
x.t("subscr","send:ath");
x.t("subscr","receive:ok");
x.t("subscr","receive:atd112");
x.t("subscr","receive");
x.t("subscr","receive:atd911");
x.t("subscr","receive:ath");
x.t("subscr","send:atd112");
x.t("subscr","send:atd911");
x.t("receive:ath","subscr");
x.t("existing","connection");
x.t("modules","support");
x.t("satis\u00adfied","even");
x.t("send:atd112","subscr");
x.t("figure","making");
x.t("making","emergency");
x.t("temporary","allowed");
x.t("services","offered");
x.t("inserted","mobile");
x.t("audio","path");
x.t("application","ensure");
x.t("send:atd911","subscr");
x.t("note","designing");
x.t("call","2.1.1.4");
x.t("call","comment");
x.t("call","112");
x.t("call","emergency");
x.t("call","section");
x.t("call","ath");
x.t("call","scenarios");
x.t("call","2.1.1");
x.t("call","numbers");
x.t("numbers","2.1.1.2");
x.t("numbers","activate");
x.t("numbers","listed");
x.t("numbers","depends");
x.t("2.1","2.1.1.5");
x.t("2.1","emergency");
x.t("used","commands");
x.t("used","emergency");
x.t("following","requirements");
x.t("[2]","2.1.1.3");
x.t("limited","emergency");
x.t("dialing","emergency");
x.t("tri-band","gsm/gprs");
x.t("gsm/gprs","modules");
x.t("even","sim");
x.t("2.1.1.1","description");
}
